你好,游客 登录 注册 搜索
背景:
阅读新闻

EMC Data Protection Advisor信息泄露漏洞(CVE-2017-8002)

[日期:2017-07-11] 来源:Linux社区  作者:Linux [字体: ]
EMC Data Protection Advisor信息泄露漏洞(CVE-2017-8002)


发布日期:2017-07-05
更新日期:2017-07-11

受影响系统:

EMC Data Protection Advisor < 6.4

描述:


CVE(CAN) ID: CVE-2017-8002

EMC Data Protection Advisor是数据保护管理软件。

EMC Data Protection Advisor < 6.4版本存在sql注入漏洞,远程经验证的用户利用此漏洞可获取敏感的应用信息。

<*来源:rgod (rgod@autistici.org
  *>

建议:


厂商补丁:

EMC
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://support.emc.com/downloads/829_Data-Protection-Advisor

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-07/145547.htm

linux
相关资讯       EMC Data Protection Advisor 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款